TakenAt: 2012-09-13T18:22:56Z
TakenSrc: meta
UID: prjwuh0on4u3tpdb
Type: image
Title: Swan Boats / Toronto Island
PlaceSrc: estimate
Altitude: 30
Year: 2012
Month: 9
Day: 13
ISO: 100
Exposure: 1/100
FNumber: 5
FocalLength: 35
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: blue, boats, island, swan, toronto
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:39:00.323801009Z
UpdatedAt: 2022-10-17T18:39:00.325622423Z
